<script>
    function editar_recMZ{{$var->id}}(){
            var cliente = $('#clientemzeditrec{{$var->id}}').val();
            var cargo = $('#cargomzeditrec{{$var->id}}').val();
            var especificar = $('#especificarmzeditrec{{$var->id}}').val();
            var folio = $('#id_recmzedit{{$var->folio}}').val();
            var url = 'RecEditar_MZ';

            return variables(cliente, cargo, especificar, folio ,url);
    } 
</script>